/* 公用面包屑 */
img {
	pointer-events: none;
}
.common-bread {
	background: linear-gradient(180deg, #f2f2f2 0%, rgba(255, 255, 255, 0) 100%);
	padding-top: 17px;
}
.common-bread .bread-wrap {
	overflow: hidden;
}
.common-bread li {
	display: inline-block;
	word-break: break-all;
}
.common-bread li a {
	display: inline;
	font-size: 16px;
	font-weight: 400;
	color: #322f2a;
	line-height: 1.25;
}
.common-bread li.active a {
	color: #f19833;
}
.common-bread li:hover a {
	color: #f19833;
}
.common-bread li::before {
	content: '>';
	margin: 0 3px;
}
.common-bread li:first-child::before {
	content: none;
}
/* 单独设置联系我们的边框线条 */
.contact-bread .bread-wrap {
	padding-bottom: 22px;
	border-bottom: 1px solid #ebebeb;
}
/* 公用分页器 */
.common-pagenation {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.common-pagenation .default {
	margin-right: 8px;
}
.common-pagenation .default.current a {
	background-color: #f19833;
	color: #fff;
}
.common-pagenation .default a {
	display: block;
	background: #ffffff;
	border-radius: 4px;
	border: 1px solid #e3e3e3;
	padding: 7px 13px;
	font-size: 14px;
	font-weight: 400;
	color: #6b6b6b;
}
.common-pagenation .default a:hover {
	background-color: #f19833;
	color: #fff;
}
.common-pagenation .jumper {
	display: flex;
	align-items: center;
}
.common-pagenation .jumper a,
.common-pagenation .jumper span {
	font-size: 14px;
	font-weight: 400;
	color: #6b6b6b;
}
.common-pagenation .jumper a:hover {
	color: #f19833;
}
.common-pagenation .jumper input {
	width: 54px;
	height: 34px;
	background: #ffffff;
	border-radius: 4px;
	border: 1px solid #e3e3e3;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.common-pagenation .jumper input:focus {
	outline-color: #f19833;
}
/* 产品系列公用 */
/* 推荐产品区域 */
.common-recommend-pro {
	margin-top: 77px;
}
.common-recommend-pro .title-panel {
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 20px;
	font-weight: 700;
	background: #f19833;
	color: #ffffff;
	border-radius: 2px;
	text-align: center;
}
.common-recommend-pro .list {
	margin-top: 53px;
	display: flex;
	flex-wrap: wrap;
}
.common-recommend-pro .list .item {
	width: 30.75%;
	margin-right: 3.85%;
	background: #ffffff;
	border-radius: 8px;
	border: 1px solid #f19833;
}

/* 推荐产品模块hover效果 */
.common-recommend-pro .list .item:hover {
	border-color: #132585;
}

.common-recommend-pro .list .item:hover .info .info-title {
	color: #132585;
}

.common-recommend-pro .list .item:hover .link-btn {
	background-color: #132585;
	color: #ffffff;
	border-color: #132585;
}

.common-recommend-pro .list .item:last-child {
	margin-right: 0;
}
.common-recommend-pro .list .item .img {
	width: 100%;
	padding-top: 65.356%;
	height: auto;
	position: relative;
	border-bottom: 1px solid #e4e4e4;
}
.common-recommend-pro .list .item .img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.common-recommend-pro .list .item .info {
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 24px;
}
.common-recommend-pro .list .item .info .info-title {
	font-size: 16px;
	font-weight: 700;
	color: #000000;
	line-height: 1.5;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
	margin-top: 19px;
	margin-bottom: 7px;
	width: fit-content;
}

.common-recommend-pro .list .item .info p {
	font-size: 14px;
	font-weight: 500;
	color: #707070;
	line-height: 1.57;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.common-recommend-pro .list .item .link-btn {
	display: block;
	padding: 12px 0;
	background: #f19833;
	border-radius: 0px 0px 8px 8px;
	border: 1px solid #f19833;
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
	line-height: 1;
	text-align: center;
}
/* 新闻列表 */
.new-list-page {
	padding-bottom: 84px;
}
.new-list-page .news-list {
	margin-top: 28px;
	/* 加上item的下边距 */
	padding-bottom: 41px;
}
.new-list-page .news-list .news-item {
	display: flex;
	margin-bottom: 40px;
}
.new-list-page .news-list .news-item .left {
	flex-shrink: 0;
	width: 341px;
	height: 227px;
	overflow: hidden;
}
.new-list-page .news-list .news-item .left:hover img {
	transform: scale(1.25);
}
.new-list-page .news-list .news-item .left > a {
	display: block;
}
.new-list-page .news-list .news-item .left img {
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.45s ease;
	border-radius: 12px;
	object-fit: cover;
}
.new-list-page .news-list .news-item .right {
	padding-left: 23px;
	padding-top: 13px;
	flex: 1;
	overflow: hidden;
}
.new-list-page .news-list .news-item .right .title {
	display: block;
	width: 100%;
	margin-bottom: 16px;
	font-size: 18px;
	font-weight: 700;
	color: #132585;
	line-height: 1.2;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
.new-list-page .news-list .news-item .right .title:hover {
	color: #f19833;
}
.new-list-page .news-list .news-item .right .desc {
	font-size: 15px;
	font-weight: 400;
	color: #6f6f6f;
	line-height: 1.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
	margin-bottom: 6px;
}
.new-list-page .news-list .news-item .right .info {
	font-size: 14px;
	font-weight: 400;
	color: #959493;
	line-height: 1.7;
	vertical-align: middle;
	margin-bottom: 38px;
}
.new-list-page .news-list .news-item .right .read-btn {
	width: 141px;
	height: 32px;
	background: #e4e5e9;
	border-radius: 6px;
	font-size: 16px;
	font-weight: 500;
	color: #322f2a;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.new-list-page .news-list .news-item .right .read-btn::after {
	content: '';
	position: absolute;
	left: -100%;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #f19833;
	transition: all 0.45s ease;
	z-index: -1;
}
.new-list-page .news-list .news-item .right .read-btn:hover {
	color: #fff;
}
.new-list-page .news-list .news-item .right .read-btn:hover::after {
	left: 0;
}
/* 新闻详情页面 */
.news-detail-page {
	padding-bottom: 88px;
}
.news-detail-page * {
	max-width: 100%;
	overflow-wrap: break-word;
}
.news-detail-page .time {
	font-size: 16px;
	font-weight: 400;
	color: #777777;
	margin-top: 44px;
}
.news-detail-page .news-title {
	font-size: 38px;
	font-weight: 500;
	color: #292929;
	line-height: 1.5;
	margin-top: 4px;
}
.news-detail-page .info {
	font-size: 14px;
	font-weight: 400;
	color: #959493;
	padding-bottom: 14px;
	border-bottom: 1px solid #e1e1e1;
}
.news-detail-page .info i {
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #9e9e9e;
	margin: 0 6px;
}
.news-detail-page .news-content {
	padding-bottom: 51px;
	border-bottom: 1px solid #e1e1e1;
}
.news-detail-page .news-content * {
	max-width: 100%;
	overflow-wrap: break-word;
}
.news-detail-page .news-content img {
	max-width: 100%;
	height: auto;
}
.news-detail-page .news-content p {
	font-size: 16px;
	color: #322f2a;
	font-weight: 400;
	overflow-wrap: break-word;
}
.news-detail-page .recommend-news {
	margin-top: 37px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.news-detail-page .recommend-news .prev,
.news-detail-page .recommend-news .next {
	width: 42%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
.news-detail-page .recommend-news .prev a,
.news-detail-page .recommend-news .next a {
	font-size: 14px;
	font-weight: 400;
	color: #676767;
	line-height: 1.5;
	letter-spacing: 1px;
}
.news-detail-page .recommend-news .prev a:hover,
.news-detail-page .recommend-news .next a:hover {
	color: #f19833;
}
.news-detail-page .recommend-news .next {
	text-align: right;
	padding-right: 17px;
}
/* 联系我们 */
.contact-page {
	padding-bottom: 94px;
}
.contact-page .info-list {
	margin-top: 28px;
}
.contact-page .info-list .title {
	color: #000;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
}
.contact-page .info-list .item {
	color: #9c9c9c;
	font-size: 16px;
	line-height: 1.5;
	margin-top: 10px;
}
.contact-page .form-area {
	margin-top: 35px;
}
.contact-page .form-area .form-title {
	font-size: 16px;
	font-weight: 700;
	color: #000000;
	line-height: 1.5;
	margin-bottom: 22px;
}
.contact-page .form-area .form-row1,
.contact-page .form-area .form-row2 {
	display: flex;
	justify-content: space-between;
}
.contact-page .form-area .form-row1 input,
.contact-page .form-area .form-row2 input,
.contact-page .form-area .form-row1 select,
.contact-page .form-area .form-row2 select {
	width: 48.7%;
	height: 56px;
	background: #fbfbfb;
	border: 1px solid #b9b9b9;
	padding-left: 22px;
	color: #000;
}
.contact-page .form-area .form-row1 input:focus,
.contact-page .form-area .form-row2 input:focus,
.contact-page .form-area .form-row1 select:focus,
.contact-page .form-area .form-row2 select:focus {
	outline-color: #f19833;
}
.contact-page .form-area .form-row1 input::placeholder,
.contact-page .form-area .form-row2 input::placeholder {
	font-size: 16px;
	font-weight: 500;
	color: #a6a6a6;
}
.contact-page .form-area .form-row1 {
	margin-bottom: 22px;
}
.contact-page .form-area .form-row2 {
	margin-bottom: 28px;
}
.contact-page .form-area .form-row3 {
	margin-bottom: 35px;
}
.contact-page .form-area .form-row3 p {
	font-size: 16px;
	font-weight: 700;
	color: #a6a6a6;
	line-height: 1.5;
	margin-bottom: 7px;
}
.contact-page .form-area .form-row3 textarea {
	width: 100%;
	height: 172px;
	background: #fbfbfb;
	border: 1px solid #b9b9b9;
	resize: none;
	padding-left: 22px;
	padding-top: 16px;
	font-size: 16px;
	font-weight: 500;
	color: #000;
}
.contact-page .form-area .form-row3 textarea:focus {
	outline-color: #f19833;
}
.contact-page .form-area .form-row3 textarea::placeholder {
	color: #a6a6a6;
}
.contact-page .form-area .form-row4 {
	width: 40.7%;
	position: relative;
	margin-bottom: 61px;
}
.contact-page .form-area .form-row4 input {
	width: 100%;
	padding-left: 23px;
	font-size: 16px;
	font-weight: 400;
	color: #000;
	height: 56px;
	border: 1px solid #b9b9b9;
}
.contact-page .form-area .form-row4 input::placeholder {
	color: #7d7d7d;
}
.contact-page .form-area .form-row4 input:focus {
	outline-color: #f19833;
}
.contact-page .form-area .form-row4 img {
	position: absolute;
	right: 6.7%;
	top: 50%;
	transform: translateY(-50%);
	width: 120px;
	/* height: 31px; */
	height: 50px;
	object-fit: contain;
}
.contact-page .form-area .submit-btn {
	width: 205px;
	height: 52px;
	background: #f19833;
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
	border: none;
	cursor: pointer;
}
/* 公司简介 */
.profile-page {
	padding-bottom: 118px;
}
.profile-page * {
	max-width: 100%;
	overflow-wrap: break-word;
}
.profile-page .profile-img {
	margin-top: 17px;
	width: 100%;
}
.profile-page .profile-img img {
	max-width: 100%;
	height: auto;
	overflow: hidden;
	vertical-align: top;
}
.profile-page .profile-title {
	margin-top: 40px;
	font-size: 32px;
	font-weight: 700;
	color: #282828;
	overflow-wrap: break-word;
}
.profile-page .purple {
	font-size: 16px;
	font-weight: 700;
	color: #132585;
	overflow-wrap: break-word;
	margin-top: 21px;
	margin-bottom: 7px;
}
.profile-page .text {
	font-size: 16px;
	font-weight: 400;
	color: #282828;
	line-height: 1.75;
}
.profile-page .bg-text {
	padding: 11px 20px 14px;
	background: #f4f4f4;
	font-size: 16px;
	font-weight: 700;
	color: #1b1b1b;
}
.profile-page .bg-text.bg-text1 {
	margin-top: 23px;
	margin-bottom: 31px;
}
.profile-page .bg-text.bg-text2 {
	margin-top: 43px;
	margin-bottom: 31px;
}
/* 合作伙伴 */
.partners-page {
	padding-bottom: 105px;
	/* 大图区域 */
	/* 标题 */
}
.partners-page .partners-max-pic {
	width: 100%;
	margin-top: 17px;
}
.partners-page .partners-max-pic img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.partners-page .patrners-title {
	font-weight: 700;
	color: #282828;
	text-align: center;
	margin-top: 56px;
	font-size: 32px;
}
.partners-page .list {
	margin-top: 41px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 36px;
}
.partners-page .list .item {
	position: relative;
	width: 21.827%;
	margin-right: 4.078%;
	height: auto;
	border-radius: 4px;
	border: 1px solid #f2f2f2;
	margin-bottom: 40px;
}
.partners-page .list .item::after {
	content: '';
	display: block;
	padding-bottom: 61.245%;
}
.partners-page .list .item:nth-child(4n) {
	margin-right: 0;
}
.partners-page .list .item:hover {
	background-color: #f8f4ef;
	box-shadow: 0px 6px 12px 0px rgba(121, 121, 121, 0.15);
}
.partners-page .list .item img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	mix-blend-mode: darken;
}
/* 服务页面 */
.service-page {
	padding-bottom: 105px;
	/* 大图区域 */
	/* 标题 */
}
.service-page .service-pic {
	margin-top: 25px;
	width: 100%;
}
.service-page .service-pic img {
	max-width: 100%;
	vertical-align: top;
}
.service-page .service-title {
	margin-top: 29px;
	margin-bottom: 8px;
	font-size: 32px;
	font-weight: 700;
	color: #282828;
}
.service-page .content * {
	max-width: 100%;
	overflow-wrap: break-word;
}
.service-page .content p,
.service-page .content span {
	overflow-wrap: break-word;
}
.service-page .content img {
	max-width: 100%;
	height: auto;
}
/* 产品详情 */
.pro-detail-page {
	padding-bottom: 89px;
	/* 产品信息展示 */
	/* 产品tabs切换 */
}
.pro-detail-page .pro-detail-content {
	margin-top: 35px;
	padding-top: 45px;
	border-top: 1px solid #f4f4f4;
	display: flex;
	align-items: start;
}
.pro-detail-page .pro-detail-content .left {
	width: 42.9%;
	height: auto;
	position: relative;
	border: 1px solid #e7e7e7;
	flex-shrink: 0;
}
.pro-detail-page .pro-detail-content .left::after {
	content: '';
	display: block;
	padding-bottom: 76.584%;
}
.pro-detail-page .pro-detail-content .left img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.pro-detail-page .pro-detail-content .right {
	padding-top: 18px;
	margin-left: 3.247%;
	padding-right: 60px;
	overflow: hidden;
}
.pro-detail-page .pro-detail-content .right .pro-title {
	font-size: 32px;
	font-weight: 700;
	color: #111111;
	line-height: 1.32;
	max-width: 100%;
	overflow-wrap: break-word;
}
.pro-detail-page .pro-detail-content .right .pro-params-list .title {
	font-size: 18px;
	font-weight: 700;
	color: #322f2a;
	margin-top: 19px;
	margin-bottom: 16px;
	max-width: 100%;
	overflow-wrap: break-word;
}
.pro-detail-page .pro-detail-content .right .pro-params-list .params-item {
	margin-bottom: 15px;
	max-width: 100%;
}
.pro-detail-page .pro-detail-content .right .pro-params-list .params-item p {
	font-size: 14px;
	font-weight: 500;
	color: #696969;
	line-height: 1.23;
	max-width: 100%;
	word-break: break-all;
}
.pro-detail-page .pro-detail-content .right .contact-btn {
	margin-top: 33px;
	width: 338px;
	height: 56px;
	background: #ff7101;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
}
.pro-detail-page .pro-tabs {
	margin-top: 62px;
}
.pro-detail-page .pro-tabs .tabs-head {
	display: flex;
	background: #e7e7e7;
}
.pro-detail-page .pro-tabs .tabs-head .head-item {
	padding: 16px 34px 15px 36px;
	font-size: 16px;
	font-weight: 700;
	color: #000000;
	user-select: none;
	cursor: pointer;
}
.pro-detail-page .pro-tabs .tabs-head .head-item.active {
	background-color: #f5f5f5;
}
.pro-detail-page .pro-tabs .tabs-content {
	margin-top: 55px;
}
.pro-detail-page .pro-tabs .tabs-content .tabs-item {
	font-size: 16px;
	max-width: 100%;
	display: none;
}
.pro-detail-page .pro-tabs .tabs-content .tabs-item.active {
	display: block;
}
.pro-detail-page .pro-tabs .tabs-content .tabs-item * {
	max-width: 100%;
	overflow-wrap: break-word;
}

.pro-detail-page .pro-tabs .tabs-content .tabs-item a {
	color: #212121;
}
/* 产品分类页面 */
.pro-cate-page {
	padding-bottom: 75px;
	/* 大图区域 */
	/* 产品分类描述 */
	/* 分类列表展示 */
	/* 产品分类的模块 */
}
.pro-cate-page .pro-cate-pic {
	width: 100%;
	margin-top: 23px;
}
.pro-cate-page .pro-cate-pic img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.pro-cate-page .cate-desc {
	margin-top: 39px;
}
.pro-cate-page .cate-desc .title {
	font-size: 32px;
	font-weight: 700;
	color: #132585;
	max-width: 100%;
	overflow-wrap: break-word;
}
.pro-cate-page .cate-desc .sub-title {
	font-size: 24px;
	font-weight: 500;
	color: #000000;
	max-width: 100%;
	overflow-wrap: break-word;
	margin-top: 25px;
}
.pro-cate-page .cate-desc .desc {
	margin-top: 8px;
}
.pro-cate-page .cate-desc .desc p {
	font-size: 16px;
	font-weight: 400;
	color: #383838;
	line-height: 1.5;
	max-width: 100%;
	overflow-wrap: break-word;
}
.pro-cate-page .cate-list {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: 44px;
}
.pro-cate-page .cate-list .cate-item {
	width: 17.75%;
	margin-right: 1.283%;
	max-width: 100%;
	overflow-wrap: break-word;
	display: flex;
	line-height: 16px;
	margin-bottom: 18px;
}
.pro-cate-page .cate-list .cate-item:nth-child(5n) {
	margin-right: 0;
}
.pro-cate-page .cate-list .cate-item::before {
	content: '>';
	font-size: 14px;
	color: #f19833;
	margin-right: 4px;
}
.pro-cate-page .cate-list .cate-item a {
	font-size: 14px;
	font-weight: 500;
	color: #414141;
}
.pro-cate-page .cate-list .cate-item a:hover {
	color: #f19833;
}
.pro-cate-page .cate-recommend-pro {
	margin-top: calc(60px - 18px);
}
/* 产品列表页面 */
.pro-list-page {
	padding-bottom: 66px;
	/* 产品列表页面版心 */
}
.pro-list-page .pro-list-wrap {
	display: flex;
	align-items: start;
	justify-content: space-between;
	width: 1520px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
}
.pro-list-page .pro-list-wrap .left,
.pro-list-page .pro-list-wrap .right {
	flex-shrink: 0;
}
.pro-list-page .pro-list-wrap .left {
	width: 27.63%;
	/* 头部 */
	/* 分类展示 */
}
.pro-list-page .pro-list-wrap .left .pro-list-head {
	width: 100%;
	height: 46px;
	background: #ff7100;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
	margin-bottom: 26px;
}
.pro-list-page .pro-list-wrap .left .pro-list-head img {
	padding-top: 5px;
	user-select: none;
}
.pro-list-page .pro-list-wrap .left .cate-list {
	/* 分类项目 */
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item {
	margin-bottom: 20px;
	/* 一级分类 */
	/* 二级分类 */
	/* 里面嵌套的3级分类 */
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1.active a {
	color: #ff7100;
	font-weight: 700;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1.active .icons .close {
	display: block;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1.active .icons .open {
	display: none;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 .icons {
	width: 22px;
	height: 22px;
	background: #ffffff;
	border: 1px solid #ff7100;
	display: flex;
	justify-content: center;
	align-items: center;
	user-select: none;
	cursor: pointer;
	flex-shrink: 0;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 .icons img {
	display: block;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 .icons .close {
	display: none;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 a {
	margin-left: 16px;
	font-size: 16px;
	font-weight: 700;
	color: #212121;
	overflow-wrap: break-word;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 a:hover {
	color: #f19833;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 {
	margin-left: 8px;
	margin-top: 20px;
	margin-bottom: 31px;
	display: none;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li {
	margin-bottom: 12px;
	/* 2级分类的头部 */
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li:last-child {
	margin-bottom: 0;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head {
	display: flex;
	/* 设置激活样式 */
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head.active .icons .open {
	display: none;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head.active .icons .close {
	display: block;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head.active a {
	color: #ff7100;
	font-weight: 500;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head .icons {
	width: 16px;
	height: 16px;
	background: #ffffff;
	border: 1px solid #ff7100;
	flex-shrink: 0;
	margin-right: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	user-select: none;
	cursor: pointer;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head .icons img {
	width: 8px;
	display: block;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head .icons .close {
	display: none;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head a {
	font-size: 15px;
	font-weight: 500;
	color: #212121;
	line-height: 1.2;
	overflow-wrap: break-word;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head a:hover {
	color: #f19833;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 {
	display: none;
	margin-top: 12px;
	margin-bottom: 26px;
	margin-left: 24px;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li {
	display: flex;
	margin-bottom: 9px;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li.active .state {
	background-color: #f19833;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li.active a {
	color: #ff7100;
	font-weight: 500;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li:last-child {
	margin-bottom: 0;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li .state {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: #ffffff;
	border-radius: 3px;
	border: 1px solid #cccccc;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li a {
	font-size: 14px;
	font-weight: 400;
	color: #212121;
	line-height: 1.2;
	margin-left: 5px;
	overflow-wrap: break-word;
}
.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate3 li a:hover {
	color: #f19833;
}
.pro-list-page .pro-list-wrap .right {
	width: 69.53%;
}
.pro-list-page .pro-list-wrap .right .list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 34px;
}
.pro-list-page .pro-list-wrap .right .list .item {
	width: 30.776%;
	margin-right: 2.367%;
	background: #ffffff;
	border-radius: 8px;
	border: 1px solid #f19833;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 30px;
	/* 鼠标悬浮状态 */
	/* 图片 */
	/* 文本 */
	/* 按钮 */
}
.pro-list-page .pro-list-wrap .right .list .item:nth-child(3n) {
	margin-right: 0;
}
.pro-list-page .pro-list-wrap .right .list .item:hover {
	border-color: #132585;
}
.pro-list-page .pro-list-wrap .right .list .item:hover .text .title a {
	color: #132585;
}
.pro-list-page .pro-list-wrap .right .list .item:hover .read-btn {
	background: #132585;
	border: 1px solid #132585;
}
.pro-list-page .pro-list-wrap .right .list .item .pic {
	width: 100%;
	padding-bottom: 58.769%;
	position: relative;
	border-bottom: 1px solid #e4e4e4;
}
.pro-list-page .pro-list-wrap .right .list .item .pic img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.pro-list-page .pro-list-wrap .right .list .item .text {
	padding-left: 20px;
	padding-right: 21px;
	padding-top: 19px;
	padding-bottom: 24px;
}
.pro-list-page .pro-list-wrap .right .list .item .text .title {
	min-height: 48px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
	margin-bottom: 7px;
}
.pro-list-page .pro-list-wrap .right .list .item .text .title a {
	font-weight: 700;
	font-size: 16px;
	color: #000000;
	line-height: 1.5;
	cursor: pointer;
	font-style: normal;
	transform: none;
}
.pro-list-page .pro-list-wrap .right .list .item .text .params p {
	font-weight: 500;
	font-size: 14px;
	color: #707070;
	line-height: 1.47;
	text-align: left;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
.pro-list-page .pro-list-wrap .right .list .item .read-btn {
	display: block;
	text-align: center;
	width: 100%;
	background: #f19833;
	border-radius: 0px 0px 8px 8px;
	border: 1px solid #f19833;
	padding-top: 12px;
	padding-bottom: 11px;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff;
	line-height: 1;
	cursor: pointer;
}
/* 产品栏目预览区域 */
.pro-center-page {
	padding-bottom: 48px;
	/* 标题面板 */
	/* 搜索区域面板 */
	/* 产品分类显示区域 */
}
.pro-center-page .title-panel {
	margin-top: 31px;
	margin-bottom: 53px;
}
.pro-center-page .title-panel .title {
	font-weight: 400;
	font-size: 24px;
	color: #000000;
	text-align: left;
	font-style: normal;
	text-transform: none;
	line-height: 1;
}
.pro-center-page .title-panel .sub-title {
	font-weight: 500;
	font-size: 16px;
	color: #000000;
	margin-top: 24px;
}
.pro-center-page .search-panel {
	margin-top: 53px;
	/* 表单提交区域 */
}
.pro-center-page .search-panel .search-title {
	font-weight: 700;
	font-size: 32px;
	color: #132585;
	line-height: 1.2;
	margin-bottom: 21px;
}
.pro-center-page .search-panel .form-area {
	padding-bottom: 50px;
	border-bottom: 1px solid #dbdbdb;
}
.pro-center-page .search-panel .form-area form {
	display: flex;
	align-items: center;
}
.pro-center-page .search-panel .form-area select,
.pro-center-page .search-panel .form-area input,
.pro-center-page .search-panel .form-area button {
	display: block;
}
.pro-center-page .search-panel .form-area select {
	width: 256px;
	height: 48px;
	background: #ffffff;
	border-radius: 4px;
	border: 2px solid #b0b0b0;
	font-weight: 700;
	font-size: 16px;
	color: #000000;
	text-align: left;
	padding-left: 22px;
	padding-right: 13px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	cursor: pointer;
}

.pro-center-page .search-panel .form-area select option {
	padding-top: 15px;
}
.pro-center-page .search-panel .form-area select:focus {
	outline-color: #f19833;
}
.pro-center-page .search-panel .form-area input {
	margin-left: 13px;
	width: 520px;
	background: #ffffff;
	border-radius: 4px 4px 4px 4px;
	border: 3px solid #f19833;
	height: 48px;
	padding-left: 16px;
	font-weight: 400;
	font-size: 16px;
	text-align: left;
	color: #000;
	outline: none;
}
.pro-center-page .search-panel .form-area input::placeholder {
	color: #b5b5b5;
}
.pro-center-page .search-panel .form-area input:focus {
	outline: none;
}
.pro-center-page .search-panel .form-area button {
	cursor: pointer;
	width: 183px;
	height: 48px;
	background: #f19833;
	border-radius: 4px;
	border-color: transparent;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff;
	margin-left: 13px;
}
.pro-center-page .pro-cate-panel {
	padding-top: 34px;
}
.pro-center-page .pro-cate-panel .panel-cate {
	margin-bottom: 20px;
}
.pro-center-page .pro-cate-panel .cate-title {
	font-weight: 700;
	font-size: 20px;
	color: #414141;
	text-align: left;
	display: flex;
	align-items: center;
}
.pro-center-page .pro-cate-panel .cate-title .color {
	margin-right: 6px;
	display: flex;
}
.pro-center-page .pro-cate-panel .cate-title .color::before {
	display: block;
	content: '';
	width: 9px;
	height: 14px;
	background: #132585;
	border-radius: 3px 0px 0px 3px;
}
.pro-center-page .pro-cate-panel .cate-title .color::after {
	display: block;
	content: '';
	width: 9px;
	height: 14px;
	background: #f19833;
	border-radius: 0px 3px 3px 0px;
}
.pro-center-page .pro-cate-panel .cate-list {
	margin-top: 19px;
	display: flex;
	flex-wrap: wrap;
}
.pro-center-page .pro-cate-panel .cate-list .cate-item {
	width: 17.522%;
	margin-right: 1.435%;
	margin-bottom: 21px;
	display: flex;
	align-items: stretch;
}
.pro-center-page .pro-cate-panel .cate-list .cate-item::before {
	content: '>';
	font-size: 14px;
	color: #f19833;
	margin-right: 7px;
	display: block;
	line-height: 1.167;
	font-weight: bold;
}
.pro-center-page .pro-cate-panel .cate-list .cate-item:nth-child(5n) {
	margin-right: 0;
}
.pro-center-page .pro-cate-panel .cate-list .cate-item p {
	line-height: 14px;
}
.pro-center-page .pro-cate-panel .cate-list .cate-item a {
	font-weight: 500;
	font-size: 12px;
	color: #414141;
	text-align: left;
	overflow-wrap: break-word;
	vertical-align: top;
	line-height: 14px;
}
.pro-center-page .pro-cate-panel .cate-list .cate-item a:hover {
	color: #f19833;
}
@media (max-width: 1600px) {
	/* 产品列表版心 */
	.pro-list-page .pro-list-wrap {
		width: 90%;
	}
	.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 a {
		font-weight: 400;
	}
	.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate1 a {
		margin-left: 10px;
	}
}
@media (max-width: 1400px) {
	.pro-detail-page .pro-detail-content .right {
		padding-top: 0;
	}
	.pro-detail-page .pro-detail-content .right .pro-title {
		font-size: 26px;
	}
}
@media (max-width: 1200px) {
	.pro-center-page .search-panel .form-area form select,
	.pro-center-page .search-panel .form-area form button {
		flex: 1;
	}
	.pro-center-page .search-panel .form-area form input {
		flex: 2;
	}
	.pro-center-page .pro-cate-panel .cate-list .cate-item {
		width: 22%;
		margin-right: 3.1%;
	}
	.pro-center-page .pro-cate-panel .cate-list .cate-item:nth-child(5n) {
		margin-right: 3.1%;
	}
	.pro-center-page .pro-cate-panel .cate-list .cate-item:nth-child(4n) {
		margin-right: 0;
	}
	/* 产品列表 */
	.pro-list-page .pro-list-wrap .left .pro-list-head {
		font-size: 16px;
	}
	.pro-list-page .pro-list-wrap .left .cate-list .cate-item .cate2 li .cate2-head a {
		font-size: 14px;
	}
	.pro-list-page .pro-list-wrap .right .list {
		justify-content: space-between;
	}
	.pro-list-page .pro-list-wrap .right .list .item {
		width: 47%;
		margin-right: 0;
	}
	.pro-list-page .common-pagenation .default,
	.pro-list-page .common-pagenation .jumper {
		margin-bottom: 10px;
	}
	/* 产品详情 */
	.pro-detail-page .pro-detail-content .right .pro-title {
		font-size: 22px;
	}
}
@media (max-width: 992px) {
	.pro-list-page .pro-list-wrap {
		flex-wrap: wrap;
	}
	.pro-list-page .pro-list-wrap .left,
	.pro-list-page .pro-list-wrap .right {
		width: 100%;
	}
	.pro-list-page .pro-list-wrap .left {
		margin-bottom: 45px;
	}
}
@media (max-width: 768px) {
	.common-bread {
		display: none;
	}
	/* 分页器 */
	.common-pagenation .default,
	.common-pagenation .jumper {
		margin-bottom: 10px;
	}
	/*公司简介*/
	.profile-page .profile-title {
		font-size: 24px;
		margin-top: 25px;
	}
	.profile-page .bg-text.bg-text1,
	.profile-page .bg-text.bg-text2 {
		margin-top: 15px;
		margin-bottom: 15px;
		padding: 15px 10px;
	}
	.profile-page {
		padding-bottom: 45px;
	}
	/*	联系我们 */
	.contact-page .form-area .form-row1,
	.contact-page .form-area .form-row2 {
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	.contact-page .form-area .form-row1 input,
	.contact-page .form-area .form-row2 input,
	.contact-page .form-area .form-row1 select,
	.contact-page .form-area .form-row2 select {
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-page .form-area .form-row3 {
		margin-bottom: 20px;
	}
	.contact-page .form-area .form-row4 {
		width: 100%;
	}
	.contact-page .form-area .form-row4 {
		margin-bottom: 35px;
	}
	.contact-page {
		padding-bottom: 45px;
	}
	/* 新闻列表 */
	.new-list-page .news-list .news-item .left {
		width: 300px;
	}
	.new-list-page .news-list .news-item {
		margin-bottom: 25px;
	}
	.new-list-page {
		padding-bottom: 45px;
	}
	/* 新闻详情 */
	.news-detail-page .time {
		margin-top: 20px;
	}
	.news-detail-page .news-title {
		font-size: 24px;
	}
	.news-detail-page .recommend-news {
		margin-top: 25px;
		flex-wrap: wrap;
	}
	.news-detail-page .recommend-news .prev,
	.news-detail-page .recommend-news .next {
		width: 100%;
	}
	.news-detail-page .recommend-news .next {
		text-align: left;
		margin-top: 15px;
	}
	.news-detail-page {
		padding-bottom: 45px;
	}
	/* 合作伙伴 */
	.partners-page .patrners-title {
		font-size: 24px;
		margin-top: 25px;
	}
	.partners-page .list {
		justify-content: space-between;
		margin-top: 25px;
		padding-bottom: 15px;
	}
	.partners-page .list .item {
		width: 47%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.partners-page {
		padding-bottom: 45px;
	}
	/* 产品分类 */
	.pro-cate-page .cate-desc {
		margin-top: 25px;
	}
	.pro-cate-page .cate-desc .title {
		font-size: 24px;
	}
	.pro-cate-page .cate-desc .sub-title {
		font-size: 20px;
		margin-top: 15px;
	}
	.pro-cate-page .cate-list {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.pro-cate-page .cate-list .cate-item {
		width: 47%;
		margin-right: 0;
	}
	.common-recommend-pro .list {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.common-recommend-pro .list .item {
		width: 47%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.common-recommend-pro .list .item .info {
		padding-left: 15px;
		padding-right: 15px;
	}
	.pro-cate-page {
		padding-bottom: 45px;
	}
	/* 产品预览中心 */
	.pro-center-page .search-panel .form-area {
		padding-bottom: 25px;
	}
	.pro-center-page .title-panel {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.pro-center-page .search-panel {
		margin-top: 15px;
	}
	.pro-center-page .search-panel .search-title {
		font-size: 22px;
		margin-bottom: 15px;
	}
	.pro-center-page .search-panel .form-area form {
		flex-wrap: wrap;
	}
	.pro-center-page .search-panel .form-area form select {
		width: 100%;
		flex: none;
		margin-bottom: 15px;
	}
	.pro-center-page .search-panel .form-area form input {
		margin-left: 0;
	}
	.pro-center-page .search-panel .form-area form button {
		margin-left: 10px;
	}
	.pro-center-page .pro-cate-panel .cate-title {
		font-size: 16px;
	}
	.pro-center-page .pro-cate-panel .cate-list {
		justify-content: space-between;
	}
	.pro-center-page .pro-cate-panel .cate-list .cate-item {
		width: 47%;
		margin-right: 0 !important;
		margin-bottom: 25px;
	}
	/* 产品列表 */
	.pro-list-page .pro-list-wrap .left {
		margin-bottom: 25px;
	}
	.pro-list-page .pro-list-wrap .left .cate-list {
		display: none;
	}
	.pro-list-page .pro-list-wrap .left .pro-list-head img {
		transition: 0.45s ease;
	}
	.pro-list-page .pro-list-wrap .left .pro-list-head img.active {
		transform: rotate(180deg);
	}
	.pro-list-page .pro-list-wrap .left .pro-list-head {
		margin-bottom: 15px;
	}
	/* 产品详情 */
	.common-recommend-pro .list {
		margin-top: 25px;
	}
	.pro-detail-page .pro-detail-content {
		flex-wrap: wrap;
	}
	.pro-detail-page .pro-detail-content .left,
	.pro-detail-page .pro-detail-content .right {
		width: 100%;
		margin-left: 0;
	}
	.pro-detail-page .pro-detail-content .right {
		padding-right: 0;
		margin-top: 25px;
	}
	.pro-detail-page .pro-tabs .tabs-head .head-item {
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.pro-detail-page .pro-tabs .tabs-content {
		margin-top: 35px;
	}
	.pro-detail-page .pro-tabs {
		margin-top: 35px;
	}
	.common-recommend-pro {
		margin-top: 35px;
	}
	.pro-detail-page {
		padding-bottom: 45px;
	}
	.common-recommend-pro .title-panel {
		font-size: 18px;
	}
	/* 服务页面 */
	.service-page {
		padding-bottom: 45px;
	}
	.service-page .service-title {
		margin-top: 25px;
		font-size: 24px;
	}

	/* 产品分类,限制最大宽度 */
	.pro-cate-page .cate-list .cate-item a {
		max-width: 97%;
	}

	/* 产品中心 */
	.pro-center-page .pro-cate-panel .cate-list .cate-item a {
		max-width: 97%;
	}

	.index-page .company-profile .company-wrap .left .more {
		width: 165px;
	}
}
@media (max-width: 576px) {
	.contact-page .form-area .form-row4 input::placeholder {
		font-size: 14px;
	}
	.contact-page .form-area .form-row4 img {
		right: 2%;
		height: 100%;
	}
	.contact-page .form-area .submit-btn {
		width: 100%;
	}
	.new-list-page .news-list .news-item {
		flex-wrap: wrap;
	}
	.new-list-page .news-list .news-item .left,
	.new-list-page .news-list .news-item .right {
		width: 100%;
	}
	.new-list-page .news-list .news-item .left {
		height: auto;
	}
	.new-list-page .news-list .news-item .right {
		padding-left: 0;
		flex: none;
	}
	.new-list-page .news-list .news-item .right .title {
		margin-bottom: 12px;
	}
	.new-list-page .news-list .news-item .right .info {
		margin-bottom: 0;
	}
	.new-list-page .news-list .news-item .right .read-btn {
		display: none;
	}
	/* 产品分类页面 */
	.common-recommend-pro .list .item {
		width: 100%;
	}
	.pro-cate-page .cate-recommend-pro {
		margin-top: 25px;
	}
	.pro-cate-page .cate-recommend-pro .title-panel {
		font-size: 18px;
	}
	.pro-cate-page .cate-desc .title {
		font-size: 20px;
	}
	.pro-cate-page .cate-desc .sub-title {
		font-size: 18px;
	}
	.common-recommend-pro .list .item .info .info-title {
		font-weight: 400;
	}
	.common-recommend-pro .list {
		margin-top: 25px;
	}
	/* 产品栏目预览中心 */
	.pro-center-page .search-panel .form-area select {
		font-size: 14px;
		padding-left: 15px;
	}
	.pro-center-page .search-panel .form-area form input::placeholder {
		font-size: 13px;
	}
	.pro-center-page .search-panel .form-area form button {
		font-size: 14px;
		margin-left: 2px;
	}
	.pro-center-page {
		padding-bottom: 20px;
	}
	.pro-list-page .pro-list-wrap .right .list .item {
		width: 100%;
	}
	/* 产品详情 */
	.pro-detail-page .pro-detail-content {
		margin-top: 0;
		padding-top: 35px;
	}
	.pro-detail-page .pro-detail-content .right .pro-title {
		font-size: 18px;
	}
	.pro-detail-page .pro-detail-content .right .contact-btn {
		margin-top: 25px;
		width: 100%;
	}
	.pro-detail-page .pro-tabs .tabs-head {
		overflow-x: auto;
	}
	.pro-detail-page .pro-tabs .tabs-head .head-item {
		padding: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: normal;
	}
	/* 产品列表 */
	.pro-list-page .pro-list-wrap .right .list .item .text .title a {
		font-weight: 400;
	}
	.pro-list-page .pro-list-wrap .right .list .item .text {
		padding: 15px 10px;
	}
}

/* 查询页面 */
.search-page {
	background-color: #fff;
}
.search-page .title-box {
	font-weight: 700;
	font-size: 22px;
	color: #132585;
	line-height: 1.18;
	font-style: normal;
	text-transform: capitalize;
	margin-top: 35px;
	padding-top: 12px;
	border-top: 1px solid #f4f4f4;
}

.search-page .query-list {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.search-page .query-list .left {
	width: 52.87%;
	padding-top: 26px;
	padding-left: 0;
}

.search-page .query-list .left .left-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 19px;
}
.search-page .query-list .left .left-row:last-child {
	margin-bottom: 0;
}

.search-page .query-list .left .left-item {
	width: 50%;
	display: flex;
	align-items: center;
}

.search-page .query-list .left .left-item span {
	font-family: Inter, Inter;
	font-weight: 500;
	font-size: 14px;
	color: #414141;
	line-height: 16px;
	text-align: right;
	font-style: normal;
	text-transform: capitalize;
	flex: 1;
	white-space: nowrap;
}

.search-page .query-list .left .left-item input,
.search-page .query-list .left .left-item select {
	width: 195px;
	height: 32px;
	background: #fff;
	border: 1px solid #cacaca;
	padding-left: 5px;
	margin-left: 13px;
	flex-shrink: 0;
}
.search-page .query-list .left .left-item input:focus,
.search-page .query-list .left .left-item select:focus {
	outline: 1px solid #f19833;
	border-color: #f19833;
}

/* 右侧输入框区域 */
.search-page .query-list .right {
	width: 43.429%;
}

.search-page .query-list .right .table,
.search-page .query-list .right .thead,
.search-page .query-list .right .tbody,
.search-page .query-list .right .tr {
	width: 100%;
}

.search-page .query-list .right .thead,
.search-page .query-list .right .tr {
	display: flex;
	align-items: stretch;
}

.search-page .query-list .right .thead {
	margin-bottom: 9px;
}
.search-page .query-list .right .thead .th {
	font-family: Inter, Inter;
	font-weight: 500;
	font-size: 14px;
	color: #414141;
	line-height: 16px;
	text-align: center;
	font-style: normal;
	text-transform: capitalize;
	flex: 33.32%;
}

.search-page .query-list .right .tr {
	margin-bottom: 19px;
}

.search-page .query-list .right .td {
	width: 30.6%;
}

.search-page .query-list .right .td {
	margin-right: 19px;
	height: 32px;
	background: #ffffff;
	border: 1px solid #cacaca;
}

.search-page .query-list .right .td input {
	display: block;
	padding: 0 10px;
	width: 100%;
	height: 100%;
	border: none;
}
.search-page .query-list .right .td input:focus {
	outline-color: #f19833;
}

.search-page .query-list .right .tr .td:last-child {
	margin-right: 0;
}

.search-page .query-list .right .tbody {
	max-height: 300px;
	overflow: auto;
}

/* 下方点击按钮 */
.search-page .btn-list {
	display: flex;
	margin-left: 32px;
	margin-top: 34px;
}

.search-page .btn-list button {
	width: 157px;
	height: 37px;
	border-radius: 6px;
	font-family: Inter, Inter;
	font-weight: 500;
	font-size: 16px;
	color: #ffffff;
	border: none;
	cursor: pointer;
	flex-shrink: 0;
}
.search-page .btn-list button:focus {
	outline: none;
}
.search-page .submit-btn {
	background: #f19833;
	margin-right: 16px;
}

.search-page .reset-btn {
	background: #7e8ee0;
}

/* 返回结果显示区域 */
.search-page .result-panel {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 56px;
	margin-bottom: 63px;
}

.search-page .result-panel .left {
	width: 61.782%;
	/* 溢出的话显示滚动条 */
	overflow: auto;
}
/* 左侧表格到单独设置 */
.search-page .result-panel .left table tr td {
	width: 25%;
	font-family: Inter, Inter;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
	line-height: 1.1875;
	text-align: center;
	font-style: normal;
	text-transform: none;
	word-break: break-all;
	overflow-wrap: break-word;
	padding: 10px 7px;
}

.search-page .result-panel .left table tr td a {
	display: block;
	width: 67px;
	height: 30px;
	background: #ffffff;
	border-radius: 0px 0px 0px 0px;
	border: 1px solid #7e8ee0;
	font-family: Inter, Inter;
	font-weight: 500;
	font-size: 16px;
	color: #7e8ee0;
	/* text-transform: capitalize; */
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}
.search-page .result-panel .left table tr td a:hover {
	background-color: #7e8ee0;
	color: #fff;
}

.search-page .result-panel .right {
	width: 36.933%;
	overflow: auto;
}

/* 右边的单独设置 */
.search-page .result-panel .right table td {
	/* width: 81px; */
	font-family: Inter, Inter;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-style: normal;
	text-transform: none;
	padding: 15px;
	/* 设置不换行 */
	white-space: nowrap;
}

/* 左右表格共享设置 */
.search-page .result-panel .left table,
.search-page .result-panel .right table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}
/* 隔行变色 */
.search-page .result-panel .left table tr:nth-child(even),
.search-page .result-panel .right table tr:nth-child(even) {
	background: #e3e3e3;
}

.search-page .result-panel .left table thead,
.search-page .result-panel .right table thead {
	background: #e9f0f8;
}
.search-page .result-panel .left table th,
.search-page .result-panel .right table th {
	height: 50px;
	font-family: Inter, Inter;
	font-weight: 500;
	font-size: 16px;
	color: #000000;
	line-height: 1.1875;
	text-align: center;
	font-style: normal;
	text-transform: capitalize;
}

.search-page .result-panel .left table td,
.search-page .result-panel .right table td {
	/* 表格中设置的是最小高度 */
	height: 50px;
}

/* 搜索页面的分页 */
.search-page .pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 124px;
	flex-wrap: wrap;
}
.search-page .pagination .operate {
	display: flex;
	align-items: center;
	margin-top: 10px;
}

.search-page .pagination .pages {
	display: flex;
	align-items: center;
	margin-top: 10px;
}

.search-page .pagination .pages span {
	font-family: PingFangSC;
	font-size: 14px;
	font-weight: normal;
	color: #747474;
	white-space: nowrap;
	margin-right: 12px;
}

.search-page .pagination .pages a {
	font-family: PingFangSC;
	font-size: 14px;
	font-weight: normal;
	color: #747474;
	background-color: #fff;
	border: 1px solid #dadada;
	border-left: 0px;
	border-collapse: collapse;
	padding: 9px 15px;
}

.search-page .pagination .pages a:nth-of-type(1) {
	border-left: 1px solid #dadada;
}

.search-page .pagination .pages a:hover,
.search-page .pagination .pages a.current {
	background: #f19833;
	color: #fff;
}

.search-page .pagination .operate {
	margin-left: 15px;
}

.search-page .pagination .operate span {
	font-family: PingFangSC;
	font-size: 14px;
	font-weight: normal;
	color: #747474;
}

.search-page .pagination .operate .form input {
	width: 48px;
	height: 35px;
	background: #ffffff;
	box-sizing: border-box;
	border: 1px solid #dadada;
	text-align: center;
	margin-left: 3px;
	margin-right: 4px;
}

.search-page .pagination .operate .form input:focus {
	outline-color: #f19833;
}

.search-page .pagination .operate .form button {
	width: 72px;
	height: 35px;
	opacity: 1;
	background: #ffffff;
	box-sizing: border-box;
	border: 1px solid #dadada;
	cursor: pointer;
	font-family: PingFangSC;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0em;
	color: #747474;
	margin-left: 9px;
}

.search-page .pagination .operate .form button:hover {
	color: #fff;
	background-color: #f19833;
}

/* 验证码图片 */
.contact-page .form-area .form-row4 img {
	pointer-events: auto;
	cursor: pointer;
}

@media (max-width: 1370px) {
	.search-page .query-list .left {
		width: 60%;
	}
	.search-page .query-list .right {
		width: 37%;
	}
	.search-page .query-list .left .left-item {
		width: 47.5%;
	}
	.search-page .query-list .left .left-item span {
		white-space: normal;
		padding-right: 5px;
		word-break: break-all;
		font-size: 13px;
	}
	.search-page .query-list .left .left-item input,
	.search-page .query-list .left .left-item select {
		width: 70%;
		margin-left: 5px;
	}
}

@media (max-width: 1200px) {
	.search-page .result-panel {
		flex-wrap: wrap;
	}

	.search-page .result-panel .left,
	.search-page .result-panel .right {
		width: 100%;
	}

	.search-page .result-panel .left {
		/* border-bottom: 2px solid #ccc; */
		margin-bottom: 25px;
	}
}

@media (max-width: 992px) {
	.search-page .query-list {
		flex-wrap: wrap;
	}

	.search-page .query-list .left,
	.search-page .query-list .right {
		width: 100%;
	}

	.search-page .query-list .left {
		margin-bottom: 25px;
	}

	.search-page .btn-list {
		margin-left: 0;
	}
}

@media (max-width: 768px) {
	.search-page .pagination .pages {
		flex-wrap: wrap;
		justify-content: center;
	}

	.search-page .result-panel {
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.search-page .pagination .pages span {
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	.search-page .pagination .pages a {
		border-left: 1px solid #dadada;
		margin-right: 5px;
		margin-top: 5px;
	}

	.search-page .pagination {
		margin-bottom: 35px;
	}
}

@media (max-width: 576px) {
	.search-page .query-list .left .left-row {
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	.search-page .query-list .left .left-item {
		width: 100%;
		margin-bottom: 15px;
		flex-wrap: wrap;
	}

	.search-page .query-list .left .left-item span {
		font-size: 14px;
		text-align: left;
		width: 100%;
	}

	.search-page .query-list .left .left-item input,
	.search-page .query-list .left .left-item select {
		width: 100%;
		margin-left: 0;
	}

	.search-page .title-box {
		margin-top: 15px;
	}

	.search-page .btn-list {
		margin-top: 25px;
		justify-content: center;
	}

	.search-page .query-list .right .thead {
		justify-content: flex-start;
	}

	.search-page .query-list .right .thead .th {
		width: 30.06%;
		margin-right: 19px;
		text-align: center;
	}
	.search-page .query-list .right .thead .th:last-of-type {
		margin-right: 0;
	}

	.search-page .submit-btn {
		margin-right: 0;
		margin-left: 16px;
		order: 1;
	}

	.search-page .result-panel .right::-webkit-scrollbar {
		display: block;
	}

	.search-page .result-panel .right::-webkit-scrollbar-thumb {
		height: 2px;
		background-color: #cccccc;
	}

	.search-page .result-panel .right table {
		width: auto !important;
	}

	.search-page .result-panel .right table td {
		white-space: nowrap;
		word-break: normal;
	}
}

@media (min-width: 769px) {
	/* pc端不要首列name属性的 */
	.search-page .result-panel .right table td:first-child,
	.search-page .result-panel .right table th:first-child {
		display: none;
	}
}

@media (max-width: 768px) {
	.search-page .result-panel .right table td:first-child,
	.search-page .result-panel .right table th:first-child {
		/* background-color:  #ececec; */
		box-shadow: 0 0 5px #fff;
		position: -webkit-sticky;
		position: sticky;
		left: 0;
		z-index: 1;
	}



	.search-page .result-panel .right table th:first-child  {
		background-color: #e9f0f8;
	}

	.search-page .result-panel .right table tr:nth-of-type(odd) td:first-child {
		background-color: #fff;
	}

	.search-page .result-panel .right table tr:nth-of-type(even) td:first-child {
		background-color:  #ececec;
	}
	.search-page .result-panel .left table tr td {
		font-size: 14px;
	}

}
